<?php
// $Id: index.php,v 1.2 2004/07/19 20:35:56 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Based on:
// phpBB: http://www.phpBB.com
// License type: GPL
// ------------------------------------------------------------------------- //
$pagetype = "admin";

include_once("admin_header.php");
include_once("../functions.php");
include_once("../config.php");

if ( !empty($HTTP_POST_VARS['mode']) ) {
	$mode = $HTTP_POST_VARS['mode'];

	} elseif ( !empty($HTTP_GET_VARS['mode']) ) {
			$mode = $HTTP_GET_VARS['mode'];
	}

if ( !isset($mode) ) {

  echo '<table border="0" cellpadding="0" cellspacing="0" align="center" valign="top" width="100%"><tr><td class="bg2">';
  echo '<table border="0" cellpadding="4" cellspacing="1" width="100%">';
  echo '<tr class="bg3" align="center"><td colspan=7><b>'._MD_A_FORUM_INDEX.'</b></td></tr>';
  echo "</table>";
  echo "</table>";
  echo "<br><br>";

?>
<table border="0" cellpadding="1" cellspacing="0" align="center" valign="top" width="100%"><tr><td class="bg2">
<table border="0" cellpadding="1" cellspacing="1" width="100%">

<tr class="bg1" align="left">
	<td><a href="<?php echo $bbPath['admin'];?>/forum_config.php"><?php echo _MD_A_FORUM_CONFIG;?></a></td>
	<td><?php echo _MD_A_LINK2_FORUM_CONFIG;?></td>
</tr>
<tr class="bg1" align="left">
	<td><a href="<?php echo $bbPath['admin'];?>/forum_manager.php"><?php echo _MD_A_FORUM_MANAGER;?></a></td>
	<td><?php echo _MD_A_LINK2_FORUM_MANAGER;?></td>
</tr>
<tr class="bg1" align="left">
	<td><a href="<?php echo $bbPath['admin'];?>/sync.php"><?php echo _MD_A_SYNCFORUM;?></a></td>
	<td><?php echo _MD_A_LINK2SYNC;?></td>
</tr>
<tr class="bg1" align="left">
     <td><a href="<?php echo $bbPath['admin'];?>/prune.php"><?php echo _MD_A_PRUNEFORUM;?></a></td>
     <td><?php echo _MD_A_LINK2PRUNEFORUM;?></td>
</tr>
</table></td></tr></table>
<?php
}

CloseTable();
xoops_cp_footer();
?>
